<?xml version="1.0" encoding="GB2312" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dc="http://purl.org/dc/elements/1.1/" version="1.0">

<xsl:template match="/rss">
<html>
<head>
<style type="text/css" rel="stylesheet">
body { margin-top:10px; margin-bottom:25px; text-align:center; font-family:Verdana,Simsun; font-size: 9pt; line-height: 1.45em; }
#block { margin:0px auto; width:600px; text-align:left; }
p { padding-top: 0px; margin-top: 0px; }
td { font-family:Verdana,Simsun; font-size: 12px; line-height: 1.45em; }
h1 { font-size: 16px; padding-bottom: 0px; margin-bottom: 0px; }
h2 { font-size: 14px; margin-bottom: 0px; }

/********** 字体 **********/
.font { color:#FFFFFF; }
.tims { color: #808080; font-family:"Verdana"; font-size:9px; }
.htd { line-height:150%; }
.red { color:#ff3300; }
.red2 { color:#CC3300; }
.read { color:#3131CE; }
.blue { color: #0066cc; }
.Gys { color: #808080; }
.t { font-size:14px; color: #000000; font-weight:bold; }

/********** 超链接 **********/
a { color:#000000; text-decoration: underline; }
a:hover { color:#ff0000; text-decoration: underline; }
</style>
<title><xsl:value-of select="channel/title" /></title>
</head>
<body>
<div id="block">
<a href="{channel/image/link}"><img border="0" src="{channel/image/url}" alt="{channel/image/title}"/></a>
<h1><a href="{channel/link}" target="_blank"><xsl:value-of select="channel/title" /></a></h1>
<p class="Gys">说明：您可以使用任何 RSS 阅读器或聚合器来订阅本站提供的“聚合新闻服务”（RSS），方便的预览本网站的更新。RSS 允许您订阅多个源，并自动将信息组合到一个列表中。</p>
<xsl:variable name="xslFeedUrl">
<xsl:value-of select="concat('feed', substring-after(channel/Currentlink, 'http'),'')" />
</xsl:variable>
<p><a href="{$xslFeedUrl}">点击订阅本 RSS 更新</a> <font class="Gys">[您需要事先安装支持单击订阅功能的 RSS 聚合器]</font>
<a href="#" onmouseover="window.status='有关 RSS 的详细知识';return true;" onmouseout="window.status='';return true;">有关 RSS 的详细知识</a></p>
<hr />
<xsl:apply-templates select="channel/item" />
</div>
</body>
</html>
</xsl:template>

<xsl:template match="item">
	<h2><a href="{link}" target="_blank"><xsl:value-of select="title" /></a></h2>
	<font class="Gys">更新日期: <xsl:value-of select="pubDate" />, 作者: <xsl:value-of select="author" /></font>
	<p>
	<xsl:value-of select="description" disable-output-escaping="yes" />
	<br />
  <xsl:if test="category != ''">
	<font color="Gys">栏目：<xsl:value-of select="category" /></font>
	<br />
  </xsl:if>
	<a href="{link}">阅读整项...</a>
	</p>
</xsl:template>

</xsl:stylesheet>